Subject: Re: bug#75931: 31.0.50; mouse-face and pointer properties make pointer change back and forth

From: Eli Zaretskii <[email-masked]>
Date: Sun, 02 Feb 2025 08:25:21 +0200

> Date: Sat, 1 Feb 2025 17:28:30 -0300
> Cc: [email-masked], [email-masked]
> From: Mauro Aranda <[email-masked]>
> 
> Eli Zaretskii <[email-masked]> writes:
> 
>  >> Date: Sat, 1 Feb 2025 16:15:14 -0300
>  >> Cc: [email-masked], [email-masked]
>  >> From: Mauro Aranda <[email-masked]>
>  >>
>  >> Eli Zaretskii <[email-masked]> writes:
>  >>
>  >>  > So removing both the two lines I added in dispnew.c and the above
>  >>  > snippet added by Po Lu (and leaving the rest of the code intact) does
>  >>  > solve the problem?
>  >>
>  >> Yes, commenting those lines out solve it:
>  >
>  > Thanks.  So then I expect the patch below (which _replaces_ the one I
>  > sent before, i.e. it should be applied to the current master branch)
>  > to also solve the problem.  Does it?
>  >
> 
> Yes, it does.

Thanks, installed on master, and closing the bug.

Thanks for your help in resolving this.